/*=== PageNavi. ===*/
.wp-pagenavi { clear: both; font-size: 11px; margin-top: 10px; text-align: right; color: #2c2c2c; padding:0 0 20px 10px; }
.wp-pagenavi a,
.wp-pagenavi .current { background: #f3ead0; border-right: 1px solid #e9e6d7; color: #777; margin-left: 3px; padding:7px 10px; text-decoration: none; }
.wp-pagenavi a:hover,
.wp-pagenavi .current { background: #403f3f; color: #fff; }
.wp-pagenavi .pages { float: left; }
